(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      7737,        183]
NotebookOptionsPosition[      8104,        171]
NotebookOutlinePosition[      8670,        195]
CellTagsIndexPosition[      8627,        192]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:4e09\:5782\:7dda\:306e\:5b9a\:7406\:ff13\:3000\:300cAB \[UpTee] l\
\:ff0cOB \[UpTee] l\:ff0cAO \[UpTee] OB\:3000\[DoubleRightArrow]   AO \
\[UpTee]  \[Alpha] \:300d", "Section", "PluginEmbeddedContent",
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r1$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{{
       Hold[$CellContext`r1$$], 0, "\:30b9\:30c6\:30c3\:30d7"}, {0, 1, 2, 3, 
      4, 5, 6}}}, Typeset`size$$ = {576., {326., 330.}}, Typeset`update$$ = 0,
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`r1$4852$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r1$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r1$$, $CellContext`r1$4852$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Show[If[$CellContext`r1$$ == 
          0, {$CellContext`l = 0, $CellContext`BO = 0, $CellContext`OA = 
           0, $CellContext`AB = 0, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 1, $CellContext`Op1 = 
           1, $CellContext`Op2 = 0}]; 
        If[$CellContext`r1$$ == 
          1, {$CellContext`l = 1, $CellContext`BO = 1, $CellContext`OA = 
           0, $CellContext`AB = 1, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 0, $CellContext`Op1 = 
           0, $CellContext`Op2 = 0}]; 
        If[$CellContext`r1$$ == 
          2, {$CellContext`l = 1, $CellContext`BO = 1, $CellContext`OA = 
           0, $CellContext`AB = 1, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 0, $CellContext`Op1 = 
           0, $CellContext`Op2 = 1}]; 
        If[$CellContext`r1$$ == 
          3, {$CellContext`l = 1, $CellContext`BO = 0, $CellContext`OA = 
           1, $CellContext`AB = 0, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 0, $CellContext`Op1 = 
           0, $CellContext`Op2 = 0}]; 
        If[$CellContext`r1$$ == 
          4, {$CellContext`l = 1, $CellContext`BO = 1, $CellContext`OA = 
           1, $CellContext`AB = 0, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 0, $CellContext`Op1 = 
           0, $CellContext`Op2 = 0}]; 
        If[$CellContext`r1$$ == 
          5, {$CellContext`l = 1, $CellContext`BO = 1, $CellContext`OA = 
           1, $CellContext`AB = 0, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 0, $CellContext`Op1 = 
           1, $CellContext`Op2 = 0}]; 
        If[$CellContext`r1$$ == 
          6, {$CellContext`l = 0, $CellContext`BO = 0, $CellContext`OA = 
           1, $CellContext`AB = 0, $CellContext`\[Alpha] = 
           1, $CellContext`OAB = 1, $CellContext`Yel = 0, $CellContext`Op1 = 
           1, $CellContext`Op2 = 0}]; Graphics3D[{
           Thickness[0.009], {
            RGBColor[$CellContext`l, 0, 0], 
            Line[{{-5, -5, 0}, {5, -5, 0}}]}, {
            RGBColor[$CellContext`BO, 0, 0], 
            Line[{{0, -5, 0}, {0, 0, 0}}]}, {
            RGBColor[$CellContext`OA, 0, 0], 
            Line[{{0, 0, 0}, {0, 0, 4}}]}, {
            RGBColor[$CellContext`AB, 0, 0], 
            Line[{{0, -5, 0}, {0, 0, 4}}]}, 
           Text[
            Style[$CellContext`A, Large], {0, 0, 4} + {0.3, 0.3, 0.3}], 
           Text[
            Style[$CellContext`B, Large], {0, -5, 0} + {-0.3, -0.3, 0.3}], 
           Text[
            Style[O, Large], {0, 0, 0} + {0.3, 0.3, 0.3}], 
           Text[
            Style["l", Large], {-5, -5, 0} + {0.3, 0.3, 0.3}], 
           Text[
            Style["\[Alpha]", Large], {3, -2, 0} + {0.3, 0.3, 0.3}], 
           If[$CellContext`r1$$ == 0, 
            Text[
             Style[
             "\:4e09\:5782\:7dda\:306e\:5b9a\:7406 \:300cAB \[UpTee] \
l\:ff0cOB \[UpTee] l\:ff0cAO \[UpTee] OB\:3000\[DoubleRightArrow]   AO \
\[UpTee]  \[Alpha] \:300d", Large], {0, 0, 7}]], 
           If[$CellContext`r1$$ == 1, 
            Text[
             Style[
             "AB \[UpTee] l\:ff0cOB \[UpTee] l \[DoubleLongRightArrow]\:3000",
               Large], {0, 0, 7}]], 
           If[$CellContext`r1$$ == 2, 
            Text[
             Style["l \[UpTee] \:5e73\:9762OAB", Large], {0, 0, 7}]], 
           If[$CellContext`r1$$ == 3, 
            Text[
             Style["\:3088\:3063\:3066\:ff0cAO \[UpTee] l ", Large], {0, 0, 
             7}]], 
           If[$CellContext`r1$$ == 4, 
            Text[
             Style["\:4eee\:5b9a\:3088\:308a AO \[UpTee] OB", Large], {0, 0, 
             7}]], 
           If[$CellContext`r1$$ == 5, 
            Text[
             Style[
             "\:3088\:3063\:3066 AO \[UpTee] \[Alpha] \
\:304c\:6210\:308a\:7acb\:3064", Large], {0, 0, 7}]], 
           If[$CellContext`r1$$ == 6, 
            Text[
             Style[" AO \[UpTee] \[Alpha] ", Large], {0, 0, 7}]], Null}], 
        ParametricPlot3D[{$CellContext`x, $CellContext`y, 
          0}, {$CellContext`x, -5, 5}, {$CellContext`y, -8, 3}, PlotStyle -> {
           RGBColor[$CellContext`\[Alpha], $CellContext`Yel, 0], 
           Opacity[0.5 $CellContext`Op1]}, Mesh -> None], 
        ParametricPlot3D[{
         0, $CellContext`y, $CellContext`z}, {$CellContext`y, -8, 
          3}, {$CellContext`z, -3, 5}, PlotStyle -> {
           RGBColor[$CellContext`OAB, $CellContext`Yel, 0], 
           Opacity[0.5 $CellContext`Op2]}, Mesh -> None], 
        PlotRange -> {{-5, 5}, {-6, 6}, {-3, 8}}, BoxRatios -> Automatic, 
        Boxed -> False, Axes -> False, ImageSize -> Large], 
      "Specifications" :> {{{$CellContext`r1$$, 0, 
          "\:30b9\:30c6\:30c3\:30d7"}, {0, 1, 2, 3, 4, 5, 6}}}, 
      "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{698., {346., 353.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
}, Open  ]]
},
WindowSize->{773, 761},
WindowMargins->{{288, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{774, 761},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 246, 3, 89, "Section"],
Cell[1735, 40, 6353, 128, 701, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature vw0OOgHsiB@GBBw#8J8lBD4p *)
